:root { 
  --aqua-haze: #ebf5f6;
  --black: #000000;
  --celeste: #cfcfcf;
  --dust-storm: #e1d4ca;
  --eerie-black: #191919;
  --eerie-black-2: #1a1a1a;
  --fantasy: #faf5f0;
  --gallery: #eee7ef;
  --mercury: #e5e5e5;
  --mosque: #006677;
  --quicksand: #c4a18a;
  --silver-sand: #c2c2c2;
  --te-papa-green: #194148;
  --white: #ffffff;
  --white-linen: #f7eee7;
 
  --font-size-l: 36px;
  --font-size-m: 24px;
  --font-size-s: 22px;
  --font-size-xl: 48px;
  --font-size-xs: 20px;
  --font-size-xxs: 18px;
  --font-size-xxxs: 16px;
 
  --font-family-barlow: "Barlow", Helvetica;
  --font-family-barlow-mediumitalic: "Barlow-MediumItalic", Helvetica;
  --font-family-rubik: "Rubik", Helvetica;
  --font-family-zaicoffee_sackful_stamp-regular: "zaiCoffee Sackful Stamp-Regular", Helvetica;
}
.rubik-light-black-22px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 300;
}

.rubik-light-black-18px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 300;
}

.rubik-light-black-24px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-mosque-48px {
  color: var(--mosque);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-65px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: 65px;
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-24px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.rubik-medium-mosque-28px {
  color: var(--mosque);
  font-family: var(--font-family-rubik);
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
}

.barlow-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.barlow-extra-bold-mercury-150px {
  color: var(--mercury);
  font-family: var(--font-family-barlow);
  font-size: 150px;
  font-style: normal;
  font-weight: 800;
}

.rubik-light-black-20px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 300;
}

.rubik-light-black-16px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-te-papa-green-24px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-te-papa-green-36px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.rubik-normal-black-24px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.barlow-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.rubik-light-white-24px {
  color: var(--white);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 300;
}

.rubik-light-black-36px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-white-48px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-40px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-te-papa-green-22px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-black-20px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-te-papa-green-32px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-white-36px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.zaicoffeesackfulstamp-regular-normal-black-293px {
  color: var(--black);
  font-family: var(--font-family-zaicoffee_sackful_stamp-regular);
  font-size: 293px;
  font-style: normal;
  font-weight: 400;
}

.barlow-bold-mosque-65px {
  color: var(--mosque);
  font-family: var(--font-family-barlow);
  font-size: 65px;
  font-style: normal;
  font-weight: 700;
}

.rubik-medium-black-36px {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.barlow-bold-te-papa-green-28px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.rubik-light-white-18px {
  color: var(--white);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-black-36px {
  color: var(--black);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-white-17px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-mosque-32px {
  color: var(--mosque);
  font-family: var(--font-family-barlow);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-te-papa-green-20px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.barlow-bold-mosque-28px {
  color: var(--mosque);
  font-family: var(--font-family-barlow);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.rubik-light-black-20px-2 {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xs);
  font-style: italic;
  font-weight: 300;
}

.barlow-normal-te-papa-green-20px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.barlow-extra-bold-mercury-99px {
  color: var(--mercury);
  font-family: var(--font-family-barlow);
  font-size: 99px;
  font-style: normal;
  font-weight: 800;
}

.barlow-normal-te-papa-green-16px {
  color: var(--te-papa-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 400;
}

.rubik-light-black-16px-2 {
  color: var(--black);
  font-family: var(--font-family-rubik);
  font-size: var(--font-size-xxxs);
  font-style: italic;
  font-weight: 300;
}

.barlow-extra-bold-mercury-88px {
  color: var(--mercury);
  font-family: var(--font-family-barlow);
  font-size: 88px;
  font-style: normal;
  font-weight: 800;
}
